
    
!!!!    
    
Choose what you want to scaffold the project with
> You can move between options with your keyboard `up arrow` and `down arrow` key
<br> To toggle the option between `checked` and `unchecked`, press the `space bar` key on your keyboard
<br> To complete your selection, press `Enter` on your keyboard
